Bug 1460837 - python-avocado-51.0 is available
python-avocado-51.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-avocado (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Merlin Mathesius
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 20:12 EDT by Upstream Release Monitoring
Modified: 2017-07-07 18:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-avocado-51.0-1.fc24 python-avocado-51.0-1.fc25 python-avocado-51.0-1.el7 python-avocado-51.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-29 19:50:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 51.0 (#1460837) (1.13 KB, patch)
2017-06-12 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-12 20:12:36 EDT
Latest upstream release: 51.0
Current version/release in rawhide: 50.0-1.fc27
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/
Comment 1 Upstream Release Monitoring 2017-06-12 20:12:43 EDT
Created attachment 1287118 [details]
[patch] Update to 51.0 (#1460837)
Comment 2 Upstream Release Monitoring 2017-06-12 20:14:34 EDT
hotness's scratch build of python-avocado-51.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20003345
Comment 3 Upstream Release Monitoring 2017-06-15 11:22:18 EDT
merlinm's python-avocado-51.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908495
Comment 4 Fedora Update System 2017-06-15 13:43:10 EDT
python-avocado-51.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-06d089dbcf
Comment 5 Fedora Update System 2017-06-15 13:44:37 EDT
python-avocado-51.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f4fc2cecfc
Comment 6 Fedora Update System 2017-06-15 13:46:16 EDT
python-avocado-51.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1a98aeeb5f
Comment 7 Fedora Update System 2017-06-15 13:46:38 EDT
python-avocado-51.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-68d323ee53
Comment 8 Fedora Update System 2017-06-16 15:50:19 EDT
python-avocado-51.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1a98aeeb5f
Comment 9 Fedora Update System 2017-06-16 15:52:51 EDT
python-avocado-51.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f4fc2cecfc
Comment 10 Fedora Update System 2017-06-16 18:24:50 EDT
python-avocado-51.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-06d089dbcf
Comment 11 Fedora Update System 2017-06-16 20:19:16 EDT
python-avocado-51.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-68d323ee53
Comment 12 Fedora Update System 2017-06-29 19:50:24 EDT
python-avocado-51.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-06-29 20:49:32 EDT
python-avocado-51.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-07-04 00:20:08 EDT
python-avocado-51.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-07-07 18:55:54 EDT
python-avocado-51.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.